/*||||*/   /*||||*/
* {
    --verdescuro: #1F4E3D;
    --gialloocra: #f7c35f;
    --arancio: #ed633e;
    --grigiochiaro: #eff2f5;
}

a {
  color: var(--verdescuro) !important;
}


.global-font-color {
   color: var(--verdescuro) !important;
   font-size: 24px !important;
}

.minicart-qty {
   padding-left: 0 !important;
}

.testa-cat {
   font-size:24px;
   font-weight:bold;
   background-color:rgba(247, 195, 95, 0.2);
   text-align:center;
   padding: 10px 0px 10px 0px;
}

..product-list-row-view .product-row {
   padding: 10px 15px 0px 5px !important;*/
}

.col-sm-4.col-xs-5.col-mob-12 img {
   margin-bottom:10px !important;
}

.submitbtn {
   background-color: rgba(247, 195, 95, 0.8) !important;
   color: var(--verdescuro) !important;
}

.main-product {
   border: none !important;
}

.product-row {
   border: 1px solid var(--verdescuro) !important;
   border-radius:5px !important;
   background-color: rgba(247, 195, 95, 0.1) !important;
}

.product-row-checkout {
   border: 1px solid var(--gialloocra) !important;
   border-radius:5px !important;
   background-color: rgba(247, 195, 95, 0.1) !important;
   padding: 8px 8px 8px 0 !important;
}

ul {
  list-style-type: disc;
  padding-left: 1.5em;
}

ul li::before {
  content: none; /* rimuove eventuali simboli inseriti con ::before */
}

.prodcarrello {
  color: var(--verdescuro) !important;
  font-size: 1.7rem !important;
}

.viscarrello {
  color: var(--verdescuro) !important;
  font-size: 2.1rem !important;
}